﻿#ability_cnt{
	width:922px;
	height:675px;
	text-align:center;
	margin: 0px auto;
	border-bottom:1px #CCCCCC solid;
	background-image:url(../images/ability/background.gif);
	padding-top:0px;
}

#ability_guide{
	width:922px;
	height:25px;
	clear:both;
	background:url(../images/bg_guide.gif) repeat-x top left;
	border:0px solid red;
}

#ability_CntLeft{
	float:left;
	width:238px;
	border-right:6px solid #FAFAFA;
	height:675px;
}


#ability_CntRight{
	float:right;
	width:676px;
	height:675px;
}



#ability_CntB{
	background:white;
	float:left;
	width:362px;
	border-right:6px solid #FAFAFA;
	height:675px;

}

#ability_CntC{
	background:white;
	float:left;
	width:298px;
	height:675px;
}

.ability_title{
	text-align:left;
	padding:15px 0px 0px 18px;
}

.ability_title2{
	text-align:left;
	padding:15px 0px 0px 10px;
}

.ability_more{
	padding:16px 5px 0px 0px;
}

.ability_list{
	color:#404548;
	line-height:19px;
	height:19px;
	font-size:12px;
	text-align:left;
	word-wrap: break-word;
	word-break:break-all;
	overflow:hidden;
}

.ability_tab_list{
	color:#404548;
	line-height:22px;
	height:22px;
	font-size:12px;
	text-align:left;
	word-wrap: break-word;
	word-break:break-all;
	overflow:hidden;
}

.ability_itemall{
	padding:4px 5px 0px 18px;
	text-align:left;
}

.ability_itemall2{
	padding:4px 5px 0px 10px;
	text-align:left;
}

#ability_assist{
	background-image:url(../images/ability/bg_assist.gif);
	font-size:14px;
	padding:0px 0px 0px 12px;
	text-align:left;
	width:208px;
	line-height:200%;
	margin-top:5px;
}

.ability_big_list{
	color:#404548;
	line-height:22px;
	height:22px;
	font-size:14px;
	text-align:left;
	word-wrap: break-word;
	word-break:break-all;
	overflow:hidden;
}

.tag_box {
	width:344px;
	height:192px; 
	border:1px solid #B0BEC7;
	font:12px Arial;
	margin-left:7px;
	overflow:hidden;
	margin-top:12px;
}
.tag_box ul.menulist {
	width:347px; 
	height:20px; 
	overflow:hidden; 
	margin:0px auto;
	text-align:left;
	float:left;
	padding:0px;
}
.tag_box ul.menulist li {
	float:left; 
	width:69px;
	text-align:center;
	height:19px; 
	line-height:19px;
	background:url(../images/ability/tag_bg1.gif) repeat-x; 
	position:relative; 
	list-style-type:none;
	margin:0px auto;
}
.tag_box ul.menulist li a { 
	color:#18397C; 
	text-decoration:none;
	display:block;
	width:69px; 
	background:url(../images/ability/tag_pipe.gif) no-repeat right 0px;
	border-bottom:1px solid #93A6B4;
}
.tag_box ul.menulist li a:hover { text-decoration:underline;}
.tag_box ul.menulist li a.curMenu { 
	background:url(../images/ability/tag_bg2.gif) repeat-x; 
	border:1px solid #91A7B4; 
	border-bottom:none; 
	width:68px; 
	position:absolute; 
	color:#FF6F28; 
	font-weight:bold; 
	left:-1px;
	top:-1px; 
	height:20px; 
	z-index:100;
}
.tag_content{
	width:95%;
	height:100%;
	padding:16px 0px 6px 6px;
}

.media_more{
	float:right;
	width:100%;
	padding:3px 0px 3px 0px;
	text-align:right;
	height:30px;
}

#ability_image{
	width:290px;
	height:180px;
	border:0px #DFE4E8 solid;
	margin-left:5px;
	margin-top:5px;
}

#images_cnt{
	text-align:center;
	padding:4px;
}

.teacher-img{padding-left:15px;width:60px;}
.teacher-img1{margin-left:10px;width:60px;}
.menu-img{border:1px solid #848484;}

.fuzhu{
text-align:center;padding-left:6px;
}
/*** yzy 2009-4-17 网络课程广告位 ***/
.netlessonA4{
	margin-top:5px;
}